@charset "UTF-8";
/*=======================================
知る・楽しむ - よくあるご質問
=========================================*/
.p-enjoy-faq {
  padding-top: 4.6875vw; }
  .p-enjoy-faq__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative;
    margin-bottom: 8.75vw; }
    .p-enjoy-faq__content .category {
      width: 22.91667vw;
      position: -webkit-sticky;
      position: sticky;
      left: 0;
      top: 11.45833vw;
      background: rgba(255, 255, 255, 0.5);
      border-radius: 0 1.04167vw 1.04167vw 0;
      -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
              box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05); }
      .p-enjoy-faq__content .category-wrap {
        padding: 3.75vw 1.04167vw 3.02083vw 6.25vw;
        position: relative; }
      .p-enjoy-faq__content .category-heading {
        position: absolute;
        top: -1.5625vw;
        padding: 0.78125vw 1.5625vw;
        border-radius: 0.52083vw;
        background: #fff;
        -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
                box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
        font-size: clamp(17px, 1.25vw, 31px);
        font-weight: 700;
        line-height: 1.2;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        min-width: 13.02083vw;
        text-align: center; }
        @media screen and (max-width: 767px) {
          .p-enjoy-faq__content .category-heading {
            font-size: clamp(17px, 6.4vw, 31px); } }
      .p-enjoy-faq__content .category-content li {
        margin-bottom: 0.52083vw; }
        .p-enjoy-faq__content .category-content li:last-child {
          margin-bottom: 0; }
        .p-enjoy-faq__content .category-content li.current-cat a,
        .p-enjoy-faq__content .category-content li.current-cat-parent a,
        .p-enjoy-faq__content .category-content li a:hover {
          color: #E50012; }
          .p-enjoy-faq__content .category-content li.current-cat a::before,
          .p-enjoy-faq__content .category-content li.current-cat-parent a::before,
          .p-enjoy-faq__content .category-content li a:hover::before {
            width: 1.66667vw;
            height: 0.20833vw; }
      .p-enjoy-faq__content .category-content a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        color: #1B1B1B;
        text-decoration: none;
        font-weight: 700; }
        .p-enjoy-faq__content .category-content a::before, .p-enjoy-faq__content .category-content a::after {
          display: block;
          content: ""; }
        .p-enjoy-faq__content .category-content a::before {
          width: 0.46875vw;
          height: 0.46875vw;
          border-radius: 0.46875vw;
          background: #E50012;
          margin-right: 0.67708vw;
          -webkit-transition: 0.4s ease all;
          transition: 0.4s ease all; }
        .p-enjoy-faq__content .category-content a::after {
          width: 0.72917vw;
          height: 0.72917vw;
          background: url(../img/common/arrow_2.svg);
          border-radius: 0.72917vw;
          -webkit-box-shadow: 0 0.10417vw 0.20833vw rgba(0, 0, 0, 0.15);
                  box-shadow: 0 0.10417vw 0.20833vw rgba(0, 0, 0, 0.15);
          margin-left: 0.36458vw; }
        .p-enjoy-faq__content .category-content a:hover {
          opacity: 1; }
    .p-enjoy-faq__content .content {
      width: 66.66667vw;
      margin-left: 4.16667vw; }
      .p-enjoy-faq__content .content-search {
        margin-bottom: 1.5625vw;
        background: #E50012;
        color: #fff;
        border-radius: 1.04167vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        padding: 1.5625vw;
        -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
                box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12); }
        .p-enjoy-faq__content .content-search .title {
          font-size: clamp(21px, 1.5625vw, 39px);
          font-weight: 700;
          line-height: 1.5; }
          @media screen and (max-width: 767px) {
            .p-enjoy-faq__content .content-search .title {
              font-size: clamp(21px, 8vw, 39px); } }
        .p-enjoy-faq__content .content-search input[type="text"] {
          font-family: "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
          width: 24.73958vw;
          border-radius: 3.125vw;
          padding: 0.72917vw 3.4375vw 0.72917vw 1.5625vw;
          font-weight: 500;
          border: 0;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          background: #fff url(../img/common/icon_search.svg) no-repeat calc(100% - 1.09375vw) center;
          background-size: 1.30208vw; }
      .p-enjoy-faq__content .content-list dl {
        margin: 0;
        margin-bottom: 1.5625vw;
        background: #fff;
        border-radius: 1.04167vw;
        -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
                box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
        padding: 2.08333vw 3.90625vw; }
        .p-enjoy-faq__content .content-list dl:last-child {
          margin-bottom: 0; }
        .p-enjoy-faq__content .content-list dl.is-hidden {
          display: none; }
      .p-enjoy-faq__content .content-list dt {
        border-bottom: 1px solid #999;
        padding-bottom: 16px;
        margin-bottom: 1.04167vw;
        font-size: clamp(17px, 1.25vw, 31px);
        line-height: 1.5;
        font-weight: 700;
        padding-left: 3.38542vw;
        background: url(../img/enjoy/faq/icon_q.svg) no-repeat 0.20833vw top;
        background-size: 1.61458vw auto; }
        @media screen and (max-width: 767px) {
          .p-enjoy-faq__content .content-list dt {
            font-size: clamp(17px, 6.4vw, 31px); } }
      .p-enjoy-faq__content .content-list dd {
        padding-left: 3.38542vw;
        background: url(../img/enjoy/faq/icon_a.svg) no-repeat 0.3125vw top;
        background-size: 1.71875vw auto; }
        .p-enjoy-faq__content .content-list dd iframe {
          max-width: 100%;
          height: auto;
          aspect-ratio: 16 / 9; }
      .p-enjoy-faq__content .content-list .highlight {
        background-color: #fffd77; }
      .p-enjoy-faq__content .content-notfound {
        display: none; }
        .p-enjoy-faq__content .content-notfound.is-visible {
          display: block; }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-enjoy-faq {
    padding-top: 5.33333vw; }
    .p-enjoy-faq__content {
      display: block;
      margin-bottom: 17.06667vw;
      padding-bottom: 48vw; }
      .p-enjoy-faq__content .category {
        width: auto;
        position: static;
        margin-bottom: 17.06667vw;
        border-radius: 0 5.33333vw 5.33333vw 0;
        -webkit-box-shadow: none;
                box-shadow: none; }
        .p-enjoy-faq__content .category-wrap {
          padding: 11.2vw 5.33333vw; }
        .p-enjoy-faq__content .category-heading {
          top: -3.73333vw;
          padding: 0.8vw 8vw;
          border-radius: 1.33333vw;
          -webkit-box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
                  box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
          font-size: clamp(10px, 3.73333vw, 18px);
          min-width: 32vw; }
        .p-enjoy-faq__content .category-content li {
          margin-bottom: 2.66667vw; }
          .p-enjoy-faq__content .category-content li:last-child {
            margin-bottom: 0; }
          .p-enjoy-faq__content .category-content li.current-cat a::before,
          .p-enjoy-faq__content .category-content li.current-cat-parent a::before,
          .p-enjoy-faq__content .category-content li a:hover::before {
            width: 6.4vw;
            height: 1.06667vw; }
        .p-enjoy-faq__content .category-content a::before {
          width: 2.66667vw;
          height: 2.66667vw;
          border-radius: 2.66667vw;
          margin-right: 2.13333vw; }
        .p-enjoy-faq__content .category-content a::after {
          display: none; }
        .p-enjoy-faq__content .category-content a:hover {
          opacity: 1; }
      .p-enjoy-faq__content .content {
        width: auto;
        margin-left: 0;
        padding-left: 5.33333vw;
        padding-right: 5.33333vw; }
        .p-enjoy-faq__content .content-search {
          margin-bottom: 5.33333vw;
          border-radius: 2.66667vw;
          padding: 5.33333vw;
          -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
                  box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
          display: block; }
          .p-enjoy-faq__content .content-search .title {
            font-size: clamp(14px, 5.33333vw, 26px);
            margin-bottom: 4vw; }
          .p-enjoy-faq__content .content-search input[type="text"] {
            width: 100%;
            border-radius: 16vw;
            padding: 2.66667vw 17.6vw 2.66667vw 5.33333vw;
            background: #fff url(../img/common/icon_search.svg) no-repeat calc(100% - 4.26667vw) center;
            background-size: 5.33333vw;
            font-size: clamp(11px, 4.26667vw, 21px); }
        .p-enjoy-faq__content .content-list dl {
          margin-bottom: 5.33333vw;
          border-radius: 2.66667vw;
          -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
                  box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
          padding: 5.33333vw; }
        .p-enjoy-faq__content .content-list dt {
          padding-bottom: 4vw;
          margin-bottom: 4vw;
          font-size: clamp(13px, 4.8vw, 23px);
          padding-left: 10.13333vw;
          background-position: left 1.06667vw;
          background-size: 5.86667vw auto;
          min-height: 7.46667vw; }
        .p-enjoy-faq__content .content-list dd {
          padding-left: 10.13333vw;
          background-position: left 1.06667vw;
          background-size: 6.13333vw auto; } }
